Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
Vaše pomoc je stále potřeba!

Novinky: Děkujeme všem návštěvníkům fóra, kteří ochotně radí ostatním. Vaše práce je velmi potřebná a vážíme si jí.

Zobrazit příspěvky

Tato sekce Vám umožňuje zobrazit všechny příspěvky tohoto uživatele. Prosím uvědomte si, že můžete vidět příspěvky pouze z oblastí Vám přístupných.


Témata - HonzaD

Stran: [1] 2 3 4
1
https://www.root.cz/clanky/firefox-59-ukonci-podporu-gtk2-ubuntu-17-10-je-opravene/

Jak to bude s Funkčnosti Firefoxu na LXDE do budoucna? Pojede to dál? Mám na Lubuntu Nightly 60.0a1 (2018-02-10) (32 bitů) a funguje to.
Starám se asi o 8 počítačů s LXDE, je potřeba kvůli končící podpoře GTK2 začít přecházet někam jinam (mate, lxqt nebo co je nejméně náročné?, Distribuce antiX s  icewm? ideálně podobné Win 2000 a funguje tam nový SW?).

2
Centrála pro hraní / Hra pro LAN
« kdy: 14 Prosinec 2017, 14:00:47 »
Jaké hry je možné hrát po LAN legálně, i přes wine ale lepší bez? Můžou to být demoverze cca 20 lidí/počítačů.
HW ještě nevím, ale budu vědět. Upřesním až to půjde :)
Uvažuji o OpenArena.
Ideálně něco na ten způsob. Tzn v čem jde soutěžit a může se někdo přidat v průběhu a je možné hrát i v kooperativním módu.

3
Pomoc s instalací a aktualizací / Lubutnu správce aktualizací
« kdy: 13 Prosinec 2017, 09:11:57 »
Terminál je jen jednořádkový :D a není vidět proto co se děje :) Lubuntu 17.10  artful

4
Jaký souborový systém, a jakým způsobem ho vytvořit pro instalaci lubuntu na flashdisk nebo sd kartu?
Viz: https://en.wikipedia.org/wiki/Flash_file_system
Zkoušel jsem F2FS, ale asi kvůli bugu ho instalátor nevidel.

5
Multimedia, foto, video, zvuk / PDF - kompatibilita
« kdy: 16 Říjen 2017, 15:27:48 »
Jaký soft na PDF, když defaultní co je v lubuntu (Evince?) nechce otevírat PDF.. Jsou to výkresy..

6
Internet a sítě / Lubuntu 16.04 na starém CPU
« kdy: 14 Říjen 2017, 15:31:26 »
Systém má všechny aktualizace, nejdou prohlížeče Firefox (jak stará verze, tak aktuální stable, chromium, opera, a několik dalších). Procesor nemá SSE2 a PAE Je to Athlon(tm) XP 2500+ (Barton).
Je problém v tom CPU nebo jinde?

7
Internet a sítě / Lubuntu a doména windows
« kdy: 11 Říjen 2017, 16:39:52 »
Je o tom někde něco v češtině?
LikewiseOpen, Centrify Express? Zkoušel to někdo?.
Chtěl bych připojit ve firmě místo win7 do domény lubuntu. A zkusit si nastavit poštu (exchange přes evolution s pluginem), kalendář a mít přístup na síťové disky.

8
Program sám chybu nenapíše, při zpuštění z programu takto:
lowriter

(soffice:8938): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:23:18: not a number

(soffice:8938): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:23:18: Expected a string.

(soffice:8938): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:815:10: not a number

(soffice:8938): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:815:24: Using Pango syntax for the font: style property is deprecated; please use CSS syntax

(soffice:8938): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1953:14: not a number

(soffice:8938): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1953:14: Expected a string.

(soffice:8938): Gtk-WARNING **: Theme parsing error: nautilus.css:50:71: Using one color stop with linear-gradient() is deprecated.

(soffice:8938): Gtk-WARNING **: Theme parsing error: nautilus.css:51:71: Using one color stop with linear-gradient() is deprecated.

(soffice:8938): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:252:14: not a number

(soffice:8938): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:252:14: Expected a string.

Zkoušel jsem vypnout javu a změnit verzi (mám oracle 7 a 8) a nepomohlo.  v domění že jde o tento bug a mohlo by to pomoct: https://bugs.launchpad.net/bugs/1716707
Neumím moc en.

Zkoušel jsem dát i verzi z repozitáře místo PPA, ale v nabídce menu chyběl writer a spustit nešel.

Prosím o radu případně návod pro blbý..
Calc nebo jiné části Libre Fungují, nejde jen writer...

9
Pomoc s hardwarem / Xerox Phaser 3200MFP skenování lubuntu
« kdy: 08 Říjen 2017, 09:45:41 »
Jak zprovozním skenování v lubuntu 17.04?

10
Internet a sítě / PPA firefox 32 bit
« kdy: 05 Říjen 2017, 20:14:32 »
Kde najdu aktuální PPA firefoxu?
Official PPA for Firefox Beta má staré verze a
Firefox and Thunderbird daily builds https://launchpad.net/~ubuntu-mozilla-daily/+archive/ubuntu/ppa nefunguje na 32bitech: https://launchpad.net/~ubuntu-mozilla-daily/+archive/ubuntu/ppa/+packages

11
Obecná podpora / Windows mobile 10 kopírování souborů přes mtp
« kdy: 22 Červenec 2017, 13:09:43 »
V Lubuntu když kopíruji film do windows 10 mobile (lumia L 650) do interní paměti - Sd kartu nemám, tak to hodí tuhle chybu na konci kopírování:
Chyba libmtp: Could not send object property list.

Co s tím? .)

12
Internet a sítě / Lubuntu NTP
« kdy: 14 Červenec 2017, 23:44:45 »
Při nastavování času "time and date z menu" když člověk povolí NTP tak má problém viz obr.

Pomohlo nainstalovat NTP.
Ale v klikátku ani nejde vybrat NTP server..

13
Obecná podpora / Instalace deb balíků
« kdy: 12 Červenec 2017, 11:04:10 »
Jak nejlépe instalovat deb balíčky v aktuálním lubuntu?
přes centrum sw jak je default mi to připadá neohrabaní.
co apt insstall a balíček nebo přes gdebi nebo ještě jinak? Co lépe řeší závislosti atd. Je v tom rozdíl?

14
Podpora pro pracovní prostředí / lubuntu orientace LCD
« kdy: 04 Červenec 2017, 11:07:56 »
Jak v Lubuntu nastavím aby se LCD panel zobrazoval na výšku místo na šířku?
Připojeno přes VGA D-SUB a je to velká obrazovka kterou potřebuji na výšku..

15
Obecná podpora / PPA repozitory pro ubuntu 17.04 beta
« kdy: 27 Březen 2017, 10:43:25 »
Ahoj, jak přidat PPA repozitory pro nové ubuntu pokud ještě nejsou k dispozici na novou verzi? Změnit v etc/apt/sourcelist distribuci na předchozí vydanou verzi? Nebo je nějaká generická obecná? :)

16
Ahoj, jak nainstalovat Lubuntu na HDD který je nějaký divný.. bad sector. Jsou tam XP na 20 GB disku  a 10  GB volného místa.
---------------

GParted 0.25.0 --enable-libparted-dmraid --enable-online-resize

Libparted 3.2
Check and repair file system (ntfs) on /dev/sda1  00:00:00    ( ERROR )
       
calibrate /dev/sda1  00:00:00    ( SUCCESS )
       
path: /dev/sda1 (partition)
start: 63
end: 312560639
size: 312560577 (149.04 GiB)
check file system on /dev/sda1 for errors and (if possible) fix them  00:00:00    ( ERROR )
       
ntfsresize -i -f -v /dev/sda1  00:00:00    ( ERROR )
       
ntfsresize v2015.3.14AR.1 (libntfs-3g)
Device name : /dev/sda1
NTFS volume version: 3.1
Cluster size : 4096 bytes
Current volume size: 160031015424 bytes (160032 MB)
Current device size: 160031015424 bytes (160032 MB)
Checking for bad sectors ...
Bad cluster: 0xc42e0 - 0xc42e0 (1)
ERROR: This software has detected that the disk has at least 1 bad sector.
****************************************************************************
* WARNING: The disk has bad sector. This means physical damage on the disk *
* surface caused by deterioration, manufacturing faults or other reason. *
* The reliability of the disk may stay stable or degrade fast. We suggest *
* making a full backup urgently by running 'ntfsclone --rescue ...' then *
* run 'chkdsk /f /r' on Windows and rebooot it TWICE! Then you can resize *
* NTFS safely by additionally using the --bad-sectors option of ntfsresize.*
****************************************************************************

17
Obecná podpora / PAE
« kdy: 17 Únor 2017, 18:34:04 »
Jak na PC s pentium M který nemá podporu PAE? Lubuntu 16.04.02 jsme teď zkoušel a nic co by se dalo při bootu přepnout (no pae) jsem nenašel :D

18
Pomoc s hardwarem / LXLE a zvuk
« kdy: 29 Listopad 2016, 15:05:44 »
Nejde mi zvuk z inergovanzch repraku v poslednim LXLE live USB. Z konektoru to hraje.
Kdzy to nainstaluji, tak to pujde? Nebo jak rozchodit?


PCI Devices-
Host bridge      : Intel Corporation Atom Processor D4xx/D5xx/N4xx/N5xx DMI Bridge
VGA compatible controller      : Intel Corporation Atom Processor D4xx/D5xx/N4xx/N5xx Integrated Graphics Controller (prog-if 00 [VGA controller])
Display controller      : Intel Corporation Atom Processor D4xx/D5xx/N4xx/N5xx Integrated Graphics Controller
Audio device      : Intel Corporation NM10/ICH7 Family High Definition Audio Controller (rev 02)
PCI bridge      : Intel Corporation NM10/ICH7 Family PCI Express Port 1 (rev 02) (prog-if 00 [Normal decode])
PCI bridge      : Intel Corporation NM10/ICH7 Family PCI Express Port 2 (rev 02) (prog-if 00 [Normal decode])
PCI bridge      : Intel Corporation NM10/ICH7 Family PCI Express Port 4 (rev 02) (prog-if 00 [Normal decode])
USB controller      : Intel Corporation NM10/ICH7 Family USB UHCI Controller #1 (rev 02) (prog-if 00 [UHCI])
USB controller      : Intel Corporation NM10/ICH7 Family USB UHCI Controller #2 (rev 02) (prog-if 00 [UHCI])
USB controller      : Intel Corporation NM10/ICH7 Family USB UHCI Controller #3 (rev 02) (prog-if 00 [UHCI])
USB controller      : Intel Corporation NM10/ICH7 Family USB UHCI Controller #4 (rev 02) (prog-if 00 [UHCI])
USB controller      : Intel Corporation NM10/ICH7 Family USB2 EHCI Controller (rev 02) (prog-if 20 [EHCI])
PCI bridge      : Intel Corporation 82801 Mobile PCI Bridge (rev e2) (prog-if 01 [Subtractive decode])
ISA bridge      : Intel Corporation NM10 Family LPC Controller (rev 02)
SATA controller      : Intel Corporation NM10/ICH7 Family SATA Controller [AHCI mode] (rev 02) (prog-if 01 [AHCI 1.0])
SMBus      : Intel Corporation NM10/ICH7 Family SMBus Controller (rev 02)
Ethernet controller      : Qualcomm Atheros AR8132 Fast Ethernet (rev c0)
Network controller      : Qualcomm Atheros AR2427 802.11bg Wireless Network Adapter (PCI-Express) (rev 01)

19
Obecná podpora / debian 8 a aptitude :)
« kdy: 05 Srpen 2016, 23:40:30 »
Jaký je rozdíl mezi příkazem aptitude full-upgrade a aptitude upgrade?




20
Obecná podpora / Bezpečnostní aktualizace - lubuntu 16.04
« kdy: 07 Květen 2016, 18:43:00 »
Chtěl jsem aby se bezpečnostní aktualizace sami instalovaly.
Povolil jsem to a po nějakých aktualizacích jsem znovu dal dialogové okno a volba tam najednou zmizela..
viz příloha

EDIT: ještě přidám tohle

# deb cdrom:[Lubuntu 16.04 LTS _Xenial Xerus_ - Release i386 (20160420.1)]/ xenial main multiverse restricted universe
# deb cdrom:[Lubuntu 15.10 _Wily Werewolf_ - Release i386 (20151021)]/ wily main multiverse restricted universe

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://cz.archive.ubuntu.com/ubuntu/ xenial main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://cz.archive.ubuntu.com/ubuntu/ xenial-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://cz.archive.ubuntu.com/ubuntu/ xenial universe
deb http://cz.archive.ubuntu.com/ubuntu/ xenial-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://cz.archive.ubuntu.com/ubuntu/ xenial multiverse
deb http://cz.archive.ubuntu.com/ubuntu/ xenial-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.

deb http://cz.archive.ubuntu.com/ubuntu/ xenial-security main restricted
deb http://cz.archive.ubuntu.com/ubuntu/ xenial-security universe
deb http://cz.archive.ubuntu.com/ubuntu/ xenial-security multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu wily partner
# deb-src http://archive.canonical.com/ubuntu wily partner
# deb http://www.openprinting.org/download/printdriver/debian/ xenial contrib

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
# deb-src http://cz.archive.ubuntu.com/ubuntu/ xenial main restricted

## Major bug fix updates produced after the final release of the
## distribution.
# deb-src http://cz.archive.ubuntu.com/ubuntu/ xenial-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
# deb-src http://cz.archive.ubuntu.com/ubuntu/ xenial universe
# deb-src http://cz.archive.ubuntu.com/ubuntu/ xenial-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
# deb-src http://cz.archive.ubuntu.com/ubuntu/ xenial multiverse
# deb-src http://cz.archive.ubuntu.com/ubuntu/ xenial-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
# deb-src http://cz.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu xenial partner
# deb-src http://archive.canonical.com/ubuntu xenial partner

# deb-src http://security.ubuntu.com/ubuntu xenial-security main restricted
# deb-src http://security.ubuntu.com/ubuntu xenial-security universe
deb http://cz.archive.ubuntu.com/ubuntu/ xenial-backports universe multiverse main restricted
# deb-src http://security.ubuntu.com/ubuntu xenial-security multiverse

EDIT:
tejný problém mám v ubuntu mate 16.04.1
Nejdřív to šlo a po aktualizacích ta možnost zmizela :(

Podle návodu: wiki.ubuntu.cz/bezpečnost/automatické_bezpečnostní_aktualizace
/etc/apt/apt.conf.d/10periodic jsem měl na 1
Ale soubor /etc/apt/apt.conf.d/50unattended-upgrades jsem měl prázdný.
Krom toho že jsem neměl gedit takže jsem dal pluma to už je asi zastaralé celkově. Chtělo by to tu wiki aktualizovat..

21
Obecná podpora / android studio
« kdy: 27 Duben 2016, 21:53:37 »
Ahoj. Na PC s debianem 8 mám problém. V debianím foru mi zatím neporadili tak to zkusím i tady.

Chtěl jsem toto:
http://androidmarket.cz/navod/jak-na-automatickou-instalaci-aplikaci-na-sd-kartu-navod/
Stáhl jsem na https://developer.android.com/sdk/index.html
android-studio-ide-143.2739321-linux.zip   
Návod na instalaci:
Android Studio


    INSTALLATION INSTRUCTIONS
    ===============================================================================

      Linux Installation Instructions
      ------------------------------------------------------------------------------
      1. Unpack the Android Studio distribution archive that you downloaded to
         where you wish to install the program. We will refer to this destination
         location as your {installation home} below.

      2. Open a console and cd into "{installation home}/bin" and type:

           ./studio.sh

         to start the application. As a side effect, this will initialize various
         configuration files in the ~/.AndroidStudio2.0 directory.

      3. [OPTIONAL] Add "{installation home}/bin" to your PATH environment
         variable so that you may start Android Studio from any directory.

      4. [OPTIONAL] To adjust the value of the JVM heap size, create
          ~/.AndroidStudio2.0/studio.vmoptions (or studio64.vmoptions
          if using a 64-bit JDK), and set the -Xms and -Xms paramters. To see how
          to do this, you can reference the vmoptions file under
          "{installation home}/bin" as a model.

      [OPTIONAL] Changing the location of "config" and "system" directories
      ------------------------------------------------------------------------------
      By default, Android Studio stores all your settings under the ~/.AndroidStudio2.0/config
      directory and uses ~/.AndroidStudio2.0/system as a data cache.
      If you want to change these settings,

      1. Open a console and cd into ~/.AndroidStudio2.0/

      2. Create the file "idea.properties" and open it in an editor. Set the
         idea.system.path and/or idea.config.path variables as desired, for
         example:

         idea.system.path=~/custom/system
         idea.config.path=~/custom/config

      3. Note that we recommend to store data cache ("system" directory) on a disk
         with at least 1GB of free space.




    Enjoy!

    -Android Studio Development Team


Napsalo mi to toto:
'/home/***USER***/android-studio/bin/studio.sh'

JDK Required: 'tools.jar' seems to be not in Studio classpath.
Please ensure JAVA_HOME points to JDK rather than JRE.

Snažil jsem se to řešit přes google, ale nepochodil jsem.
Prosím o radu.

22
Podpora pro pracovní prostředí / random wallpaper
« kdy: 25 Duben 2016, 19:09:44 »
Jak bych udělal random wallpaper v debianu 8 s prostředém LXDE? VIděl jsem to v istribuci LXLE kde byly i pěkné pozadí..- Takže případně i kde vzít hezká pozadí..

23
Obecná podpora / aptitude - linux-tools
« kdy: 24 Duben 2016, 17:57:58 »
Kód: [Vybrat]
aptitude install chromium-codecs-ffmpeg-extra
Následující NOVÉ balíky budou instalovány:
  chromium-codecs-ffmpeg-extra
Následující balíky budou ODSTRANĚNY:
  linux-tools-3.13.0-80{u} linux-tools-3.13.0-80-generic{u}
0 balíků aktualizováno, 1 nově instalováno, 2 k odstranění a 0 neaktualizováno.
Potřebuji stáhnout 900 kB archivů. Po rozbalení bude použito 1 915 kB.
Chcete pokračovat? [Y/n/?] n
Přerušeno.
Kód: [Vybrat]
:~# aptitude show chromium-codecs-ffmpeg-extra
Balík: chromium-codecs-ffmpeg-extra   
Stav: nenainstalovaný
Verze: 49.0.2623.108-0ubuntu0.14.04.1.1113
Priorita: volitelný
Sekce: universe/web
Správce: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Architektura: i386
Velikost po rozbalení: 3 731 k
Závisí na: libc6 (>= 2.7), zlib1g (>= 1:1.1.4)
Předzávisí na: dpkg (>= 1.15.6)
Koliduje s: chromium-browser (< 44), chromium-codecs-ffmpeg
Nahrazuje: chromium-browser (< 44), chromium-codecs-ffmpeg
Popis: Extra ffmpeg codecs for the Chromium Browser
 An open-source browser project that aims to build a safer, faster, and more stable way for all Internet users to experience the web.

Kód: [Vybrat]
aptitude show linux-tools-
Display all 297 possibilities? (y or n)

Těch verzí tam je spousta
Ta konkrétní:

Kód: [Vybrat]
aptitude show linux-tools-3.13.0-80
Balík: linux-tools-3.13.0-80         
Nový: ano
Stav: nainstalovaný; bude odstraněn, protože na něm nic nezávisí
Automaticky instalovaný: ano
Verze: 3.13.0-80.124
Priorita: volitelný
Sekce: devel
Správce: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Architektura: i386
Velikost po rozbalení: 1 545 k
Závisí na: libaudit1 (>= 1:2.2.1), libc6 (>= 2.8), libdw1 (>= 0.143), libelf1 (>= 0.144), libpci3 (>= 1:3.2.1-1), libslang2 (>= 2.2.4), linux-tools-common
Popis: Linux kernel version specific tools for version 3.13.0-80
 This package provides the architecture dependant parts for kernel version locked tools (such as perf and x86_energy_perf_policy) for version 3.13.0-80 on 32
 bit x86. You probabally want to install linux-tools-3.13.0-80-<flavour>.


K čemu je linux-tools a můžu smazat tu verzi která koliduje s kodeky pro chromium?

24
Pomoc s hardwarem / asus x61S
« kdy: 06 Březen 2016, 17:57:49 »
NTB za levno neznámého původu:
V lubuntu (zkoušel jsem i jiná distra) Naběhne obrazovka s možností vybrat jazyk a pak to ukazuje nahoře
Kód: [Vybrat]
_ a nic víc. Procesor hodně topí a větrák jede. Zkoušel jsem dát i F6 a no acpi - stejné jako bez toho.
Máte nějaký nápad co by NTB mohlo být? :)
Adaptér do sítě byl připojený.

25
Obecná podpora / ubuntu - lubuntu délka podpory
« kdy: 01 Březen 2016, 13:56:27 »
Délka podpory lubuntu je kratší než délka podpory lubuntu. (tuším 3 roky oproti 5 u LTS)
Proto se chci zeptat, jeslti není lepší i když chci používat lxde nainstalovat ubuntu a doinstalovat lxde a odstranit unity a tím mít "lubuntu" s delší dobou technické podpory :)

Jak se liší distribuce ubuntu a lubuntu pokud doinstaluji to či ono prostředí?

Stran: [1] 2 3 4